--liquibase formatted sql
--changeset author:add_time_fields_to_productprocessline

ALTER TABLE `stock_in_line`
ADD COLUMN `type` VARCHAR(255) NULL AFTER `remarks`;

ALTER TABLE `stock_out_line`
ADD COLUMN `type` VARCHAR(255) NULL AFTER `pickerId`;